<TEI.2 id="jrc42006D0278-pt" n="42006D0278" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 42006D0278 Portuguese</title>
        <title>2006/278/CE,Euratom: Decisão dos Representantes dos Governos dos Estados-Membros, de  6 de Abril de 2006 , que nomeia um advogado-geral do Tribunal de Justiça das Comunidades Europeias</title>
      </titleStmt>
      <extent>19 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=42006D0278&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=42006D0278&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">4043</classCode>
        <classCode scheme="eurovoc">3559</classCode>
        <classCode scheme="eurovoc">255</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">2006/278/CE,Euratom: Decisão dos Representantes dos Governos dos Estados-Membros, de 6 de Abril de 2006 , que nomeia um advogado-geral do Tribunal de Justiça das Comunidades Europeias</head>
      <div type="body">
        <p n="2">Decisão dos Representantes dos Governos dos Estados-Membros</p>
        <p n="3">de 6 de Abril de 2006</p>
        <p n="4">que nomeia um advogado-geral do Tribunal de Justiça das Comunidades Europeias</p>
        <p n="5">(2006/278/CE, Euratom)</p>
        <p n="6">OS REPRESENTANTES DOS GOVERNOS DOS ESTADOS-MEMBROS DAS COMUNIDADES EUROPEIAS,</p>
        <p n="7">Tendo em conta o Tratado que institui a Comunidade Europeia, nomeadamente o artigo 223.o,</p>
        <p n="8">Tendo em conta o Tratado que institui a Comunidade Europeia da Energia Atómica, nomeadamente o artigo 139.o,</p>
        <p n="9">Considerando o seguinte:</p>
        <p n="10">Nos termos dos artigos 5.o, 7.o e 8.o do Protocolo relativo ao Estatuto do Tribunal de Justiça e na sequência da renúncia de Antonio TIZZANO, cumpre proceder à nomeação de um advogado-geral pelo período por decorrer do seu período de exercício de funções, ou seja até 6 de Outubro de 2006,</p>
        <p n="11">DECIDEM:</p>
        <p n="12">Artigo 1.o</p>
        <p n="13">Paolo MENGOZZI é nomeado advogado-geral do Tribunal de Justiça das Comunidades Europeias, a partir da data da sua tomada de posse e até 6 de Outubro de 2006.</p>
        <p n="14">Artigo 2.o</p>
        <p n="15">A presente decisão será publicada no Jornal Oficial da União Europeia.</p>
      </div>
      <div type="signature">
        <p n="16">Feito em Bruxelas, em 6 de Abril de 2006.</p>
        <p n="17">O Presidente</p>
        <p n="18">G. Woschnagg</p>
        <p n="19">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
